# textdomain: bl_decoblocks
# author(s): Wuzzy
# reviewer(s):

##[ src/concrete.lua ]##
(slab)=(Platte)
(stair)=(Treppe)
Black concrete=Schwazer Beton
Blue concrete=Blauer Beton
Dark grey concrete=Dunkelgrauer Beton
Grey concrete=Grauer Beton
Light grey concrete=Hellgrauer Beton
Red concrete=Roter Beton
